.dummy{}

html{color:#000000;}

table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-weight:normal;}

h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal; }

q:before,q:after{content:'';}abbr,acronym {border:0;font-variant:normal;}sup {vertical-align:text-top;}sub {vertical-align:text-bottom;}

input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}

legend{color:#000;}strong{ font-weight:bold; }

.tip-wrap {
	padding:5px,5px,5px,5px;
	background-color:#000;
	color:#fff;
}

#bg{position:absolute; z-index:10000;}

.TextShadow{text-shadow: 1px 1px 0px #ffffff;}



/* Normalizing Styles

-----------------------------------------------------------------------------*/

body.sub-bg{font-family:Arial, Tahoma, Verdana; color:#6f6f6f; margin:0px; font-size:12px; background:url(../images/bg.jpg) repeat-x center top #dfdfdf; overflow-x:hidden;}

body.sub-bg1{font-family:Arial, Tahoma, Verdana; color:#6f6f6f; margin:0px; font-size:12px; background:url(../images/sub-bg.jpg) repeat-x center top #dfdfdf;}



.clear{clear:both;}

p{margin:0 0 15px 0; line-height:16px;}

a{outline:none; text-decoration:none;}

h1{clear:both; display:block; margin:0px; padding:0px 0px 5px 0px; font-size:30px; color:#555555; font-family: 'MyriadProBold';}



.blue-text{color:#3bb29b; text-decoration:none; font-family:'MyriadProLightSemiCondensed';}

.white-text{color:#FFFFFF; text-decoration:none;}



/* container

-----------------------------------------------------------------------------*/

#container-main{width:100%; background:url(../images/top-bg.jpg) repeat-x left top;}

#container-main1{width:100%;}

#container{width:990px; margin:0 auto; position:relative;}





.banner-main{width:990px; float:left; text-align:center; padding:27px 0px 26px 0px;}



/* Top

-----------------------------------------------------------------------------*/

#top{width:700px; height:116px; float:left;}



.logo{width:269px; float:left; position:absolute;}

.top-right{width:800px; float:left; padding-top:29px; margin-left:359px;}



.top-search-box{width:410px; float:left; padding-left:10px; background:url(../images/search-bg.jpg) no-repeat left top;}

.search-box{width:273px; height:45px; float:left; padding:0px 0px 0px 0px; line-height:45px; border:1px #ececec solid; font-size:12px; color:#FFF; background:none; border:0px; margin-right:20px;}



.top-login-box-main{width:338px; float:left;}

.top-login-box{width:auto; float:left; text-align:center; padding:0px 6px;}

.top-login-box a{color:#FFFFFF; text-decoration:none;}



/* Content-main

-----------------------------------------------------------------------------*/

#content{width:900px; float:left; /*min-height:850px;*/}



.right-banner-main{width:160px; height:600px; position:absolute; margin:709px 0 0; right:-179px;}



/* Banner

-----------------------------------------------------------------------------*/

.banner-box-main{width:474px; height:262px; float:left; padding:105px 470px 0px 50px; background:url(../images/banner-image-1.jpg) no-repeat left top;}

.banner-box-main h1{clear:both; display:block; margin:0px; padding:0px; font-size:30px; color:#FFFFFF; font-family: 'MyriadProBold';}

.banner-box-main h2{clear:both; display:block; margin:0px; padding:5px 0px; color:#ffffff; text-decoration:none; font-size:30px; font-family:'MyriadProLightSemiCondensed';}

.banner-box-main p{width:347px; color:#b7b6b6; font-size:13px;}



.top-zip-box{width:309px; float:left; padding-left:10px; background:url(../images/zip-bg.jpg) no-repeat left top; text-align:right;}

.zip-box{width:186px; height:45px; float:left; padding:0px 0px 0px 0px; line-height:45px; border:1px #ececec solid; font-size:12px; color:#FFF; background:none; border:0px; margin-right:20px;}

.top-zip-box a{color:#3dd5d7;}



/* Midle Box

-----------------------------------------------------------------------------*/

.midle-top-image{width:990px; float:left;}



.video-box-main{width:922px; float:left; padding:75px 34px 34px 34px;}

.video-box{width:922px; float:left;}

.video-box-left{width:504px; height:301px; float:left; background:url(../images/video-text-bg.jpg) no-repeat left top; margin-right:20px;}

.video-box-right{width:398px; float:left;}



.video-text-main{width:504px; float:left; padding:15px 0px;}

.video-text-arrow{width:43px; float:left; padding:0px 15px;}

.video-text{width:400px; float:left; font-weight:bold; padding-top:10px;}



.all-within-box-main{width:890px; height:270px; float:left; padding:50px; background:url(../images/all-within-4-easy-steps.jpg) no-repeat left top;}

.all-within-box-title h1{font-size:40px !important; text-align:center;}



.all-within-midle-main{width:890px; float:left; padding-top:50px;}

.all-within-box-1{width:130px; float:left; margin-right:53px;}

.all-within-box-2{width:186px; float:left; margin-right:85px;}

.all-within-box-3{width:182px; float:left; margin-right:76px;}

.all-within-box-4{width:175px; float:left;}



.all-within-image{width:auto; height:115px; text-align:center;}

.all-within-text{color:#269294; font-size:13px; font-weight:bold; text-align:center;}



.midle-box-bot-main{width:930px; float:left; padding:20px 50px 30px 10px;}

.midle-box-bot-left{width:440px; float:left; padding-right:78px;}

.midle-box-bot-left h1{font-size:26px;}



.midle-box-bot-right{width:412px; float:left;}

.midle-box-bot-right h1{font-size:26px;}



.some-box-main{width:412px; float:left; padding:10px 0px; background:url(../images/line-bg.jpg) repeat-x left bottom;}

.some-box-main strong{ display:block; text-align:right; font-size:13px;}



.some-box-main-bot{width:412px; float:left; padding:10px 0px;}

.some-box-main-bot strong{ display:block; text-align:right; font-size:13px;}



.amazon_scroller{padding: 0px; height:300px !important; margin: 0px; border-radius: 10px; margin-top:10px;}

.amazon_scroller .amazon_scroller_nav{position: absolute;}

.amazon_scroller .amazon_scroller_nav li{cursor: pointer; position: absolute;}

.amazon_scroller .amazon_scroller_mask{position: absolute; height:300px !important; margin-left: 30px; margin-right: 30px; overflow: hidden;}

.amazon_scroller ul{padding: 0px; margin: 0px; float: left;}

.amazon_scroller ul li{padding: 0px; margin: 0px; margin-left: 5px; margin-right: 5px; list-style: none; float: left; text-align: center; display:inline;}

.amazon_scroller ul li a{text-decoration: none;}

.amazon_scroller ul li a amazon_scroller_title{overflow:hidden;}

.amazon_scroller ul li a:hover{text-decoration: underline;}

.amazon_scroller ul li a img{border: none;}



/* Footer-part

-----------------------------------------------------------------------------*/

#footer{width:100%; height:317px; background:url(../images/footer-bg.jpg) repeat-x left top;}



#footer-fix{width:945px; margin:0px auto; padding:40px 0px 0px 45px;}



.twitter-box-main{width:300px; float:left;}

.twitter-box-title h1{height:31px; font-size:26px; color:#9a9898; line-height:31px;}

.twitter-box-title h1 img{float:left; padding-right:10px;}



.twitter-box-text-main{width:300px; float:left; padding:12px 0px; border-bottom:#2e4d4b 1px solid; color:#a8a8a8;}

.twitter-box-text-main-bot{width:300px; float:left; padding:12px 0px; color:#a8a8a8;}



.footer-menu{width:175px; float: left; padding:45px 130px 45px 100px;}

.footer-menu ul{padding:0px 10px; margin:0; list-style:none; text-align:left;}

.footer-menu ul li{padding:0px 0px 8px 20px; margin:0; list-style:none; color:#b8b8b8; font-size:13px; background:url(../images/footer-icon.jpg) no-repeat left 3px;}

.footer-menu ul li a{color:#b8b8b8; text-decoration:none; font-weight:bold;}

.footer-menu ul li a:hover{color:#b8b8b8; text-decoration:none;text-decoration:underline;}



.follow-box-main{width:180px; float: left; padding:45px 0px;}

.stay-connected-box{width:180px; float:left; padding:4px 0px;}

.stay-connected-box-image{width:32px; float:left; padding-right:5px;}

.stay-connected-box-text{width:143px; height:32px; float:left; line-height:32px; font-size:13px; color:#b8b8b8; font-weight:bold;}

.stay-connected-box-text a{color:#b8b8b8; text-decoration:none;}







/* SUB PAGES

-----------------------------------------------------------------------------*/

.sub-slogan-main{width:740px; height:63px; float:left; padding:0px 0px 0px 145px; line-height:63px; /*color:#afafaf;*/ font-weight:bold; text-align:center;}

.sub-slogan-main a{color:#71d0d0;}



.sub-content{width:990px; float:left; background:url(../images/sub-left-bg.jpg) left top repeat-y;}



#left{width:234px; float:left; padding:25px 15px;}



.left-box-main{width:234px; float:left; padding:0px 0px 20px 0px;}

.left-box-title{width:214px; float:left; padding:8px 10px; font-weight:bold; color:#515151; font-size:15px; background-color:#c2d8d8; text-shadow: 1px 1px 0px #ffffff; margin-bottom:10px;}

.left-box{width:214px; float:left; padding:10px 0px 0px 0px;}

.check-box{width:214px; float:left; padding-bottom:3px;}

.shop-list-title{width:214px; padding:8px 10px; font-weight:bold; color:#515151; font-size:15px; background-color:#c2d8d8; text-shadow: 1px 1px 0px #ffffff; margin-bottom:10px;}

.shop-list-row-even {
	font-size:12px; background-color:#EFEFEF; height:35px;
}

.shop-list-row-odd {
	font-size:12px; background-color:#F4F4F4; height:35px;
}

.left-box-small{width:120px; float:left;}

.left-box-small .check-box{width:120px; float:left; padding-bottom:3px;}



.left-box-small-s{width:94px; float:left;}

.left-box-small-s .check-box{width:94px; float:left; padding-bottom:3px;}



#right{width:500px; float:left; padding:25px 15px;}



.right-top-pages-box-main{width:690px; float:left; padding-bottom:10px; background:url(../images/line-bg.jpg) repeat-x left bottom;}

.right-bot-pages-box-main{width:690px; float:left; padding-top:10px; background:url(../images/line-bg.jpg) repeat-x left top;}



.compare-but{width:115px; float:left; padding-right:15px;}

.sort-text-box{width:184px; float:left;}

.page-box-main{width:371px; height:34px; float:left; color:#5f5f5f; line-height:34px;}



.page-top-right{width:125px; float:right;}

.page-top-right2{width:0px; float:right;}

.page-bot-right { width:130px; float:right; }

.page-top-right ul{margin:0px; padding:0px;}

.page-top-right li{list-style:none; line-height:14px; display:inline; padding:0 0px;}

.page-top-right li a{ color:#2a2a2a; text-decoration:underline; padding:2px 4px;}

.page-top-right li a:hover,

.page-top-right li a.act-bot{color:#797979; text-decoration:none;}



.select-old{position: absolute; width: 140px; height: 34px; padding: 0 24px 0 8px; color: #a3a3a3; font: 12px/34px arial,sans-serif; background: url(../images/select.gif) no-repeat; overflow: hidden;}

.select{ padding: 0 24px 0 8px; color: #a3a3a3; font: 12px/34px arial,sans-serif;}

.styled{padding: 7px 0px; width:171px;}

.styled-n{background: url(../images/select.gif);
width: 165px;
height: 35px;
background-color: transparent;
margin-top: 0px;
border: 1px solid rgb(6, 151, 145);
margin-left: 3px;
border-radius: 5px;
padding:7px 0px;}



.small-box{width:42px; float:right; padding:5px 10px 0px 0px;}

.small-box .select{position: absolute; width:16px; height:25px; color: #a3a3a3; font: 12px/25px arial,sans-serif; background: url(../images/number.jpg) no-repeat; overflow: hidden;}

.small-box .styled{padding-top:8px; width:43px;}



.small-box-right{width:42px; float:right; padding:5px 5px 0px 0px;}

.small-box-right .select{position: absolute; width:16px; height:25px; color: #a3a3a3; font: 12px/25px arial,sans-serif; background: url(../images/number-right.jpg) no-repeat; overflow: hidden;}

.small-box-right .styled{padding-top:8px; width:43px;}



.right-midle-box-main{width:670px; float:left; padding-bottom:20px;}



.right-midle-box-greay{width:670px; float:left; padding:15px 10px;}

.right-midle-box-light{width:670px; float:left; padding:15px 10px; background-color:#efefef;}



.right-midle-box-image{width:104px; float:left; padding-right:15px;}

.right-midle-box-text{width:418px; float:left; padding-right:15px;}

.right-midle-box-right{width:100px; float:left; padding:15px 8px; background-color:#cccccc; border-radius:10px;}

.right-midle-box-right2{width:665px; float:left; padding:15px 8px; background-color:#cccccc; border-radius:10px;}
.right-midle-box-right2:hover{background-color:#c2d8d8;}

.right-midle-box-right strong{height:25px; line-height:32px;}

.tips { font-size:9px; color:#000; font-style:italic }

.boder{border:#ababab 1px solid;}



.midle-text-title{width:418px; float:left; padding-bottom:10px; color:#5a5959; font-weight:bold;}

.midle-text-box{width:418px; float:left;}

.midle-text-left{width:170px; float:left; padding-right:15px; color:#8a8989;}

.midle-text-left2{width:300px; float:left; padding-right:15px; color:#8a8989;}

.midle-text-right{width:233px; float:left; color:#6f6f6f; text-align:justify;}

.midle-text-right a{color:#269294; text-decoration:none;}



.stare-main{width:368px; float:left; padding:81px 0px 0px 50px; color:#269294;}



.dark-green{color:#026262; font-size:16px; font-weight:bold; text-align:center; padding-bottom:10px;}



.quantity-box{width:100px; float:left; padding-bottom:10px;}





/* Input box */

#width_100{

width:100%;

line-height:40px;

}

.text-box{

	box-shadow:2px 2px 3px 1px #999;

	width:250px;

	height:20px;

	color:#026262;

}

.text-box1{

	box-shadow:2px 2px 3px 1px #999;

	width:150px;

	height:20px;

	color:#026262;

}

.text_area{

	box-shadow:2px 2px 3px 1px #999;

	width:250px;

	height:50px;

	color:#026262;

}



.text-box:hover , .text_area:hover{

	box-shadow:1px 1px 6px 0px #269294;

}

select {color:#026262;}

.btn{

	background-color:#333333;

	color:#FFFFFF;

	padding:10px;

	margin-top:10px;

	margin-right:-427px;

	border:none;

	box-shadow:0px 0px 2px 1px #999;

	box-shadow:10px;

}

.btn:hover{

	background-color:#026262;

	box-shadow:0px 0px 2px 1px #026262;

}

a{

	color:#000000;

	text-decoration:none;

}

#mandatory_field{ color:#FF0000;}

#capture {

	background-color:#333333;

	border:none;

	box-shadow:0px 0px 2px 1px #999;

}

#capture-text-box {

	width:100px;

	margin-right:10px;

}

.link li{

	list-style:square;

	line-height:20px;

}

.link li:hover {

	color:#026262;

	text-decoration:underline;

}

.manage{}

.manage th{

	background:#000;

	color:#FFFFFF;

	font-weight:bold;

	line-height:20px;

	text-align:left;

}

.manage td{

	border-bottom:solid 1px #666666;

	line-height:20px;

}

.quote{margin-top:5px; color:#FFF;}
.quoteTable{ font-size:12px;}

.cart-titletd{ padding-left:10px; font-weight:bold;}
.cart-container{margin-top:50px; padding:10px;font-size:14px;}
.cart_name{padding-left:10px;}
.cart_price{padding-left:10px;align:center;}
.cart_quantity{padding-left:40px;}
.grand_total{text-align:center; color:#006699;}
.grand_total_val{border-top:#CCCCCC solid 1px;padding-left:10px;}
.continue_shopping{background-image: url('../images/continueshoping.png'); width:164px; height:30px; border:none; background-color:#FFFFFF;}
.checkout { margin: 20px 0 0 30px;}

.shoping-cart {
    border-bottom: 1px solid #000000;
    color: #258EC2;
    font-size: 18px;
    font-weight: bold;
    margin: 100px 0 0 50px;
    padding: 10px;
}

.effect {
	position: relative;
	width: 240px;
	height: 135px;
	padding: 0.4em;
}
.effect h3 {
	margin: 0;
	padding: 0.4em;
	text-align: center;
}
.showSingle {
  margin-left:185px;
  padding-top: 8px;
  width: 230px;
  text-align: justify;
}
.showFeature{
  display:block;
}
.hideBenefit {
  display:none;
}
.button-link {
    padding: 10px 15px;
    color: rgb(143, 127, 127);
	cursor:pointer;
	-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
	width:55px;
	height:10px;
	margin-top: -30px;
}
.buttons {
	position: absolute;
	float: left;
}

.add_pricetab {
	background-image: -webkit-linear-gradient(top, #F0F0F0, #C2C2C2 61%, #ADADAD);
	background-image: -moz-linear-gradient(top, #F0F0F0, #C2C2C2 61%, #ADADAD);
	background-image: -o-linear-gradient(top, #F0F0F0, #C2C2C2 61%, #ADADAD);
	background-image: -ms-linear-gradient(top, #F0F0F0, #C2C2C2 61%, #ADADAD);
	background-image: linear-gradient(top, #F0F0F0, #C2C2C2 61%, #ADADAD);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F0F0F0', endColorstr='#ADADAD', GradientType=0);
	border: 1px solid #c7c7c7;
	border-width: 0 0 1px;
	color: #404040;
	display: block;
	font-weight: 700;
	line-height: 14px;
	overflow: hidden;
	padding: 5px 4px 4px 8px;
	text-decoration: none;
}

#links {
	margin-top: 40px;
}

#links ul {
	list-style-type: none;
	width: 400px;
}

#links li {
	border: 1px dotted #999;
	border-width: 1px 0;
	margin: 5px 0;
}

#links li a {
	color: #990000;
	display: block;
	font: bold 120% Arial, Helvetica, sans-serif;
	padding: 5px;
	text-decoration: none;
}

* html #links li a {
	width: 200px;
}

#links li a:hover {
	background: #ffffcc;
}

#links a em {
	color: #333;
	display: block;
	font: normal 85% Verdana, Arial, Helvetica, sans-serif;
	line-height: 125%;
}

#links a span {
	color: #125F15;
	font: normal 70% Verdana, Arial, Helvetica, sans-serif;
	line-height: 150%;
}

#apnd div { 
        height:100px; 
        width:100px; 
        border:1px solid red; 
        margin-left:5px; 
        float:left; /*Here you can also used display-inline:block instead of float:left*/
        background:orange 
}

/* CSS for cart page new design*/

.order-header{background:#ff6501; border:1px solid #be4b00; height:18px; margin-bottom:10px; padding:10px 0}
.order-header ul li{text-align:center; float:left; font-size:14px; text-transform:uppercase; font-weight:bold; color:#fff}
.sch-product{width:435px; }
.sch-qty{width:199px}
.sch-price{width:228px}
.order-box{width:100%; overflow:hidden; margin-bottom:10px}
.order-box-content{background:#f8f8f8; border:1px solid #000; overflow:hidden}
.order-box-content-left{width:398px; border-right:1px solid #000; padding:20px; overflow:hidden; float:left; height:187px}
.order-box-content-left img{box-shadow:0 0 3px #000; -webkit-box-shadow:0 0 3px #000; -moz-box-shadow:0 0 3px #000; -o-box-shadow:0 0 3px #000; width:104px; height:115pxs; margin-right:20px; float:left}

.order-box-content-left1{width:398px; border-right:1px solid #000; padding:20px; overflow:hidden; float:left; }
.order-box-content-left1 img{box-shadow:0 0 3px #000; -webkit-box-shadow:0 0 3px #000; -moz-box-shadow:0 0 3px #000; -o-box-shadow:0 0 3px #000; width:104px; height:115pxs; margin-right:20px; float:left}

.order-description {float:left}
.order-description p, .order-box-content-left ul li, .order-box-content-mid ul li{font-weight:bold; font-size:13px; line-height:20px; color:#000 }
.order-description p span{font-weight:normal; color:#616161}
.order-box-content-mid{width:214px; border-right:1px solid #000; padding:105px 0 10px 0; float:left}
.order-box-content-mid1{width:214px; border-right:1px solid #000; padding:26px 0 10px 0; float:left}
.order-qty{background:#ededed; height:36px; border-bottom:1px solid #000; border-top:1px solid #000; padding:6px 0 6px 45px; height:100%; margin-bottom:15px}
.order-qty label{font-size:13px; font-weight:bold}
.order-qty-field{border:1px solid #cdcdcd; width:25px; height:22px; color:#000; font-size:13px; font-weight:bold; margin-left:10px; padding:2px 5px}
.order-box-content-mid a{width:129px; height:22px; color:#fff; border-radius:15px; -webkit-border-radius:15px; -moz-border-radius:15px; -o-border-radius:15px; background:#ff6501; display:block; margin:5px auto 0 auto; text-align:center; font-size:14px; padding-top:3px}
.order-box-content-mid a:hover{background:#000;}

.order-box-content-mid1 a{width:129px; height:22px; border-radius:15px; -webkit-border-radius:15px; -moz-border-radius:15px; -o-border-radius:15px; background:#ff6501; color:#fff; display:block; margin:5px auto 0 auto; text-align:center; font-size:14px; padding-top:3px}
.order-box-content-mid1 a:hover{background:#000;}

.order-box-content-price{width:197px; text-align:right; float:left; padding:40px 30px 0 0}
.order-box-content-price span, .order-box-footer span{font-weight:bold; font-size:14px; color:#000}
.order-box-footer{background:#e4e4e4; height:23px; border-bottom:1px solid #000; border-left:1px solid #000; border-right:1px solid #000; padding-right:30px; text-align:right; padding-top:7px}

.order-box-content-left ul{float: right; position: relative; left: 50px;}
.order-box-content-left ul li, .order-box-content-mid ul li{ font-size:10px; font-weight:normal;}

.order-box-content-mid ul{padding:0 20px; margin-top:-15px}

.e-height, .e-height1{height:95px!important}
.e-height{padding:22px 20px 23px 20px!important}
.schedule-page-footer{width:410px; float:left; margin-top:25px;}
.schedule-page-footer h2, .date-time-box{background:url(../images/timer_header.jpg) repeat-x; border:1px solid #fff; box-shadow:0 0 2px #000; -webkit-box-shadow:0 0 2px #000; -moz-box-shadow:0 0 2px #000; -o-box-shadow:0 0 2px #000; height:22px; text-align:center !important; padding:8px 0; font-size:18px !important; color:#fff !important; margin-bottom:10px}
.schedule-box{background:#fff; border:1px solid #000; padding:10px 20px 20px 20px}
.date-time-box{background:#000; height:46px; margin:10px 0 0 0!important; text-align:left!important; padding:14px 0 0px 12px!important}
.schedule-box h3{font-size:16px; font-weight:bold; margin-top:5px}
.date-time-box span.time{font-family:'agency'; font-size:16px; color:#ff6501; font-weight:bold; display:block; float:left}
.date-time-box span.date{font-size:20px; border:none!important; width:auto !important; color:#fff; display:block; float:left; /*margin:10px 0 0 30px*/}
.schedul-footer{width:100%; overflow:hidden}
.total-price-box{width:420px; background-color:#fff; float:right; border:1px solid #000000; padding:25px 30px 25px 25px;}
.total-price-box{text-align:right; color:#000; font-size:16px; /*margin-top:25px;*/ position:relative; top:-98px;}
.total-price-box ul li{line-height:34px}
.total-price-box ul li span.diff-color{color:#9e9e9e; font-size:14px;}
.total-price-box ul li span.price-margin{ margin-left:30px}
.next-btn a{background:url(../images/next-button.jpg) no-repeat; width:98px; height:16px; float:right; /*margin-top:30px;*/ padding:8px 0 8px 26px; font-size:16px; text-transform:uppercase; font-weight:bold; display:block; color:#fff; position:relative; top:-223px;}
.next-btn a:hover{background-position:bottom}

.main-inner-body h1{font-size: 20px;color: #000;float: left;margin-bottom: 15px;margin-left: 12px;}
.main-inner-body h2{font-size:16px; text-align:right; color:#000}
.main-inner-body h2 a{color:#ff6501}
.main-inner-body h2 a:hover{color:#616161}

h1.heading{color: #000000;
    float: left;
    font-size: 20px;
    margin-bottom: 20px;}

@font-face {
	font-family: 'OpenSans';
	src: url('fonts/opensansregular.eot');
	src: url('fonts/opensansregular.eot?#iefix') format('embedded-opentype'),
			 url('fonts/opensansregular.woff') format('woff'),
			 url('fonts/opensansregular.ttf') format('truetype'),
			 url('fonts/opensansregular.svg#opensansregular') format('svg');
	font-weight: normal;
	font-style: normal;
		}

/*purchase page*/
.main-inner-body-purchase{margin-top:25px; overflow:hidden; background:#fff; font-family: 'OpenSans';}
.xpurchase-left-row{ float:left;padding-left:18px;width:310px; margin-bottom:11px; height:23px; width:225px; }
.purchaseBox{ width: 286px; float:left;}
.purchaseBox1{width: 286px; float:left;margin-left:-40px; margin-top:198px;}
.purchaseBox3{ margin-top: 45px; float: left;    padding: 2px 0px 2px 10px; width: 292px;}
	.purchaseCarDetails{ float:left;margin-left:5px;}
	.purchase-title-bar{ background:#ff6501; height:17px;width: 128px; position:absolute; margin-top: -15px; margin-left: 10px; text-align:center; padding:5px 6px;}
	.purchase-title-bar h2{ color:#FFF; font-size:14px; font-weight:normal}
	
	.purchase-shoptitle-bar{ background:#ff6501; height:17px;width: 128px; position:absolute; margin-left: -10px; margin-top: -34px; text-align:center; padding:5px 6px;}
	.purchase-shoptitle-bar h2{ color:#FFF; font-size:14px; font-weight:normal}
	
	.purchase-purchasetitle-bar{ background:#ff6501; height:17px;width: 128px; position:absolute; margin-left: -10px; margin-top: -34px; text-align:center; padding:5px 6px;}
	.purchase-purchasetitle-bar h2{ color:#FFF; font-size:14px; font-weight:normal}
	
	.purchase-carlist-title{width:65px; float:left; text-align:right; margin:0 20px 0 0}
	.purchase-carlist-title h2{color:#000; font-weight:normal; font-size:13px; padding-top: 6px;}
	.purchaseDiv1{ border:1px solid #ff6501; background:#f8f8f8;height: 290px; margin-bottom:25px; padding:20px;}
	.purchaseDiv2{ border:1px solid #ff6501; background:#f8f8f8; height: 118px; margin-bottom:25px; position:relative}
.purchaseDiv3{ border:1px solid #ff6501; background:#f8f8f8; height:auto; padding-bottom:15px; margin-bottom:25px; position:relative; padding-bottom:15px;}
.purchase-div3-box{margin-left:7px; overflow:hidden;}
.purchase-div3-box ul{ margin-top:15px; margin-left:30px;}
.purchase-div3-box ul li{ float:left; padding:0px 8px}


.purchaseDiv4{ border:1px solid #ff6501; background:#f8f8f8; height:145px; margin-bottom:25px; position:relative}
.purchaseDiv4 ul{ margin:15px 0 0 -1px}
.purchaseDiv4 ul li{ padding:0px 39px; margin-left:3px; float:left }

.purchaseDiv5{ border:1px solid #ff6501; background:#f8f8f8; height:170px; margin-bottom:15px; position:relative}
.purchase-leftDivBox{width: 120px;  float:left;margin: 8px 14px 0 0; text-align:right}
.purchase-carList-Box{ position:relative; padding: 2px 9px;}
.purchase-carList-Box ul li{ float:left;}
.purchase-textBox{ height:20px; width:250px; border:1px solid #949494; float:left; padding:1px 5px 2px 5px; color:#616161}
.purchase-textBoxVehicle{ height:20px; width:170px; border:1px solid #949494; float:left; padding:1px 5px 2px 5px; color:#616161}
.purchase-cardetails-textBox{ height:20px;width:690px; border:1px solid #949494; float:left; padding:1px 5px 2px 5px}
.tyre-inputBox{height:20px; width:142px; border:1px solid #949494; float:left; padding:1px 5px 2px 5px; color:#616161}
.tyre-service-inputBox{height:20px; width:100px; border:1px solid #949494; float:right; xmargin: 30px 60px; padding:1px 5px 2px 5px; color:#616161}
.tyre-service-inputBox1{height:20px; width:294px; border:1px solid #949494; float:left; padding:1px 5px 2px 5px; color:#616161}
.purchase-rightDivBox{width:152px; float:left;padding-top: 8px;}
.purchase-leftDivBox h2{ padding-top:5px; color:#000; font-size:13px; padding:0; font-weight:normal; margin:0;}
.purchase-carlist-title h2{ }
.purchase-car-list-box-title{ float:left; padding-left:15px; }
.purchase-tyre-title h2{padding-top:5px; color:#000; font-size:13px;text-align:left;padding-top: 8px;padding-bottom: 7px; font-weight:normal}
.purchase-total-price{float:right!important; display:block; margin-right:8px}
.purchase-carlist-inputBox{margin:0 35px 0 0}
.car-Details-divBox ul li{ float:left;}
.car-Details-divBox { padding-top:25px; float:left; margin-left:40px}
.tyre-inputBox{height:20px; width:100px; border:1px solid #949494; float:right; margin-left:2px;}
.tyre-inputBoxSmall{height:20px; width:50px; border:1px solid #949494; float:left;}
.tyre-inputBoxPrice{height:20px; width:100px; border:1px solid #949494; float:right;}
ul.purchaseTimeDiv{ /*width: 113px;*/ float: left; /*padding-left: 65px;*/margin-top:15px; width:145px;}
ul.totalpurchase{width:210px; float:left;margin-top:15px;margin-left:125px}
ul.totalpurchase1{width:95px; float:left;margin-top:15px;}
.purchaseSubmitBtn{ background:url(images/form_btn.png) no-repeat; color:#fff; font-size:20px; text-transform:uppercase; float:right;height: 48px; width: 231px; border:none; margin-bottom:15px; padding-bottom:8px; cursor:pointer;}
ul.purchase-total-leftBox{  float: left;
    margin-top: 15px;
    padding-left: 18px;
    width: 253px;}
.totalpurchase1 li> .purchase-tyre-title>h2{text-align:right}

.purchaseBox2 {
    float: right;
    width: 300px;
	margin:0 110px 0 0;
}

.top-x{width:901px; height:82px; background-color:#000; margin-bottom:20px; }
.fl{
	float:left;
}
.logos{ padding:17px 0 0 0;}


/*check out page*/
.main-inner-body{padding:15px; margin-top:25px; overflow:hidden; background:#fff; width:920px;}
/*left check out part*/
.checkout-left{width:490px; float:left}
.main-inner-body .checkout-left h3, .main-inner-body .checkout-right h3{background:#ff6501; padding:5px 10px; color:#fff; font-size:18px; text-transform:uppercase; font-weight:normal; margin-bottom:15px}
.check-out-form label{width:160px; float:left; font-size:14px; text-align:right; text-transform:uppercase; margin-right:10px; margin-top:17px}
.check-out-form label span{color:#ff6501; font-size:16px}
.check-out-select, .check-out-text,.check-out-text-cvn, .check-out-select-long{width:65px; height:30px; border:1px solid #616161; margin-top:10px; float:left; padding:3px}
.check-out-text{width:290px; padding:5px 10px; height:20px}
.check-out-text-cvn{width:50px; padding:5px 10px; height:20px}
.check-out-select-long{width:310px}
.cards{margin-top:15px;}
.cards a{margin-right:6px}
.submit-btn{background:url(../images/form_btn.png) no-repeat; width:231px; height:48px; cursor:pointer; color:#fff; font-size:16px; margin-top:15px; border:none; padding-bottom:10px; line-height:20px}
/*right check out part*/
.checkout-right{width:415px; float:right; position:relative; /*top:23px;*/}
tr.header td{background:#000; height:25px; color:#fff!important; font-size:14px; border-bottom:none!important; padding:0 10px!important}
.summber-table{border-spacing:0!important; margin-bottom:15px}
.summber-table tr td{padding:10px; color:#000; line-height:20px; border-bottom:1px solid #ff6501}
.summber-table tr td.qty{text-align:center!important}
.summber-table tr td span{color:#616161}
.summber-table1 tr td{border-bottom:none!important; padding:2px 0px!important}
td.right{text-align:right; margin-right:15px!important}
td.right span{color:#616161!important}
.summber-table2{margin-top:15px; border-spacing:0!important}
.summber-table2 tr td{padding:10px; color:#000; line-height:20px; text-align:center}



/*dealer login pop up box*/
.dealer-login-popupbox{background:#f9f9f9; height:180px; width:335px; /*box-shadow:0 0 3px #000; -webkit-box-shadow:0 0 3px #000; -moz-box-shadow:0 0 3px #000; -o-box-shadow:0 0 3px #000*/}
.dealer-login-popupbox h2{background:#ff6501; font-size:18px; color:#fff; padding:10px; text-align:left; width:338px;}
.login-form{padding:25px}
.login-form label{width:75px; float:left; font-size:12px; color:#000; margin-right:10px; text-align:right; margin-top:3px}
.login-textbox{width:185px; height:15px; border:1px solid #949494; padding:3px 5px; margin-bottom:11px; float:left; font-size:12px; color:#616161}
.login-btn{background:url(../images/login_btn_bg.jpg) repeat-x; width:90px; height:31px; border:none; cursor:pointer; color:#fff; font-size:14px}
.login-btn:hover{opacity:0.9}


.reset_button{ position:relative; left:640px; /*top:54px;*/ width:136px; top:-200px;}
.purchase_purchaseorder{color: #000000; display: block; font-size: 20px; padding-bottom:15px; text-align: right;}

.confirm_error{ float:right; position:relative; left:100; top:-200px; font-weight:bold; color:#F00; left:420px;}

.confirm_errorr{ float:left; position:relative; font-weight:bold; color:#F00;}

.confirm_payment{ background: none repeat scroll 0 0 #FF6501;
    color: #FFFFFF !important;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 15px;
    padding: 5px 10px;
    width: 490px;
    text-align: center;	
    text-transform: uppercase;}
	
.confirm_payment_table{
	position:relative;
	 left:130px;
	}	